Forge Mod Loader could not connect to this server - Recommended Mods

When creating an instance for an ATLauncher server like Yogscast Complete or The Crack Pack you need to make sure you select the recommended mods otherwise you will get the "Forge Mod Loader could not connect to this server" error.

Forge Mod Loader could not connect to this server

All our ATLauncher modpacks come with the recommended modspacks chosen, there are more mods in the pack though these are disabled by default. If you follow this guide it will explaining how to enable the disabled mods in the /mods/ folder on your server

 

  1. On the Packs tab find the modpack you would like to install then click "New Instance"
  2. This dialog box appears with a list of the Required Mods and Optional Mods
  3. Click the "Select Recommended" button to select all the recommended mods
  4. Then Click "Install"
  5. Now click the Instances tab and click "Play" to launch the pack

 

Select Mods To Install in ATLauncher

Was this answer helpful?

 Print this Article

Also Read

Installing an ATL modpack server

It is possible to upload modpacks yourself without having to ask us. Here's a rough step by step...

Removing Spell Effects from a player.dat file using NBTExplorer

If you recently upgraded your Yogscast Complete modpack to version 2.9.2.3-RR-YOGS the players...